{
    "attributes": {
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "b5f37b79-d47f-407a-9eba-17c1a4f939a9",
            "type": "LIST",
            "value": ["/Documents/TS103301_V104_clean.xhtml/c6de9a60-98e3-4e25-aa6b-25757a753703"]
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "b5f37b79-d47f-407a-9eba-17c1a4f939a9",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "b5f37b79-d47f-407a-9eba-17c1a4f939a9"
}